body { background:#fff; }
#content { width:480px; margin:auto; font-family:Arial; margin-top:50px; line-height:1.2em; }
#content h1 { text-align:left; padding:10px 0; margin:0 }

#l-content { float:left; width:470px; }
#r-content { float:right; width:160px; }

#form { }
#form #youtube-url { 
  font-family:Arial; 
  font-size:16px; 
  padding:5px; 
  width:365px;
  border-color:#CCCCCC #999999 #999999 #CCCCCC;
  border-style:solid;
  border-width: 1px;
  margin:0;
}

#form #submit { 
  float:right; 
  padding:5px; 
  font-weight:bold; 
  font-family:Arial; 
  font-size:14px; 
  border-color:#CCCCCC #999999 #999999 #CCCCCC;
  border-style:solid;
  border-width: 1px;
  background:#eee; 
  cursor:pointer; 
  background:url("/btn-bg.png") repeat scroll center bottom transparent;
  margin:0;
}
#form #submit:active { background:#ccc; }

#description { margin-top:25px; color:#000; font-size:13px; }
#description h2 { font-size:13px; color:#000; text-align:left; background:#e7eeff; border-top:solid 1px #5573D3; padding:3px 5px; }
#description h3 { font-size:12px; color:#000; text-align:left; background:#e7eeff; padding:3px 5px; } 
#description p { text-align:justify; padding:0 5px; }

.clear { clear:both; }

#footer { font-size:11px; border-top: solid 1px #d2dae0; padding:2px 5px; color:#888 }
#footer a { color:#2200CC; text-decoration:none; }
#footer a:visited { color:#2200CC; }
#footer .links { float:right; }

form { padding:0; margin:0; }

#progress_info { display:none; padding:3px; margin-bottom:5px; line-height:1.5em; float:left; width:470px; font-size:12px }
.error { background:#ffcfcf; border: solid 1px #cf4a4a; }
.captcha { background:#ffebd1; border: solid 1px #e7a146; }
.normal { background:#feffe6; border: solid 1px #a6a156; }
.success { background:#edfff5; border: solid 1px #56a678; }

.error #success-ad { display:none }
.error #converting-ad { display:none }
.normal #success-ad { display:none }
.normal #converting-ad { display:block }
.success  #success-ad { display:block }
.success #converting-ad { display:none }

#status_text { font-weight:bold; font-size:13px; margin-bottom:6px; }
#error_text { display:none; }
#link_box { display:none; font-size:11px; border:solid 1px #54ca87; padding:4px; background:#e0ffee; margin-top:5px; }
#link_box .row { padding:5px 0; color:#333 }
#link_box input { padding:1px; font-size:11px; font-family:Courier; width:250px; }

#title { display:none; }
#length { display:none; }
#loader { padding:4px 0 0 0; }
#image { float:left; clear:both; padding:3px 15px 3px 0; }
#image img { border:solid 1px #000; max-width:120px }
.full  { float:left; width:100%; }
#dl_link { margin-top:6px; }
#progress { margin-top:8px; font-weight:bold; }
#frame { display:none; float:left; width:100%; }

#v-ads { margin:5px 0; font-weight:bold; padding:3px; background:#fffbeb; border:solid 1px #bd6363; text-align:left; display:none; color:#666666; width:324px; }
#v-ads ul { margin:0; padding-left:5px; list-style:none; }
#v-ads li { margin:0; }
#v-ads a { color:#4d53ac; }
/*
#v-ads { display:none; font-size:13px; margin:0 0 3px 0; color:#000; padding:3px; width:470px; float:left; background:#fffbeb; border:solid 1px #bd3434; margin-bottom:15px; }
#v-ads .nfy { font-weight:bold; color:#262626; text-align:left; background:#ffe580; padding:1px 4px; }

#v-ads a { color:#0044CC; text-decoration:none }
*/
#ad { margin-bottom:15px; }

a img { border:0; }

/*
.cBtn { background:#E67E19 url(/shiny.png) repeat-x scroll 0 50%; border:1px solid #C66C16; font-weight:bold; color:#fff; padding:1px 3px 1px 8px; font-size:12px; letter-spacing:4px; font-family:Arial; }
.cBtn:hover { background:#f3b67a url(/shiny.png) repeat-x scroll 0 50%; }
*/
.cBtn {color:#0044CC; font-weight:bold; text-decoration:underline}


.Pages { width:100%; float:left; text-align:center; margin:13px auto; background:#e6ebf7; padding:2px 0 }
.Pages a { margin:0 5px; padding:5px 0; font-size:14px; font-weight:bold }
.Pages a:visited { color:#32097e; }
.Pages .current { color:#c90026; }
.Pages .current:visited { color:#c90026; }
.highlight { font-weight:bold; }

a { color:#2200CC; }

table { border-collapse:collapse; line-height:125%; margin-left:5px }
table th { background:#dbe3ff; border:1px solid #3366CC; padding:6px 12px; font-weight:bold; } 
table td { background:#FFFFFF; border:1px solid #3366CC; padding:6px 12px; font-weight:normal; } 

.install { float:right; border:solid 1px #e3741a; background:#ffc291; padding:4px; font-weight:bold; margin-left:35px; margin-top:10px; color:#000 }
.invalid-install { float:right; border:solid 1px #ccc; background:#eee; padding:4px; font-weight:bold; margin-left:35px; margin-top:10px; color:#666 }
.warning { float:left; width:100%; text-align:center; padding:3px 0; clear:both; background:#ffdbdb; font-weight:bold; margin-bottom:10px; border-top:solid 1px #d20505; border-bottom:solid 1px #d20505; font-size:13px }